/* See https://mkdocs-badges.six-two.dev/styling/ */

:root {
    --badge-pad-lr: 6px;
    --badge-pad-tb: 2px;
}

.badge.default .title {
    font-size: 0.7rem;
    padding-top: var(--badge-pad-tb);
    padding-bottom: var(--badge-pad-tb);
    padding-left: var(--badge-pad-lr);
    padding-right: var(--badge-pad-lr);
    background-color: var(--md-primary-fg-color, #2FA4E7);
}

.badge.default .value {
    font-size: 0.7rem;
    padding-top: var(--badge-pad-tb);
    padding-bottom: var(--badge-pad-tb);
    padding-left: var(--badge-pad-lr);
    padding-right: var(--badge-pad-lr);
    background-color: gray;
}

.badge.email .title {
    background-color: var(--md-primary-fg-color, #2FA4E7);
}

.badge.tech-lead .title {
    background-color: #2F97C1;
}

.badge.team-lead .title {
    background-color: #2F97C1;
}

.badge.service-owner .title {
    background-color: #9D00FF;
}

.badge.service-manager .title {
    background-color: #B53737;
}

.badge.product-manager .title {
    background-color: #BA8E23;
}

.badge.team-members .title {
    background-color: #067d46;
}
